@charset "UTF-8";
/**********************************************
note : webfonts
**********************************************/
@import url('//fonts.googleapis.com/css?family=Noto+Sans+KR:100,300,400,500,700,900&subset=korean'); /* 본고딕 */

body,th,td,input,select,textarea,button,
h1,h2,h3,h4,h5,h6 {font-family:-apple-system,BlinkMacSystemFont,'Malgun Gothic','돋움','dotum',"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif}

/**********************************************
note : 메인(PC) type5
**********************************************/
.index-wrap.type-5 .index-columns.grid-1 {padding-right:1.25rem}
.index-wrap.type-5 .index-columns.grid-2 {padding-left:1.25rem;border-left:none}
.index-wrap.type-5 .index-columns.grid-3 {padding-left:1.25rem}
.index-wrap.type-5 .index-columns.grid-4 {padding-right:1.25rem;border-right:none}
.index-wrap.type-5 .index-columns.grid-5 {padding-left:1.563rem}
.index-wrap.type-5 .index-columns-flex {background-color:#ecf0f1}

/**********************************************
note : tab menu
**********************************************/
.tabs-wrap .tabs-navs .tabs-item a {padding:.625rem 1rem}

/**********************************************
note : 박스모음
**********************************************/
/* design8 */
.box-skin.design-8 .header {float:left;width:140px;padding-right:1.25rem}
.box-skin.design-8 .header > strong, .box-skin.design-8 .header > a,.box-skin.design-8 .header .skin-column > strong, .box-skin.design-8 .header .skin-column > a {font-size:1.35rem}
.box-skin.design-8 .content,.box-skin.design-8 .container {float:right;width:calc(100% - 140px);padding-left:1.25rem;border-left:1px solid rgba(0,0,0,.08)}

/* 2단(3:1) */
/* 내용(2단) - 3:1 */
.box-skin.custom-31 .container .skin-column {display:table-cell;width:100%;vertical-align:top}
.box-skin.custom-31 .container .skin-column:first-child {padding-right:.9375rem}
.box-skin.custom-31 .container .skin-column:last-child {width:185px}

/**********************************************
note : 자동박스
**********************************************/
/* 이미지없음 */
.auto-images.noimage {background-size:65% auto}

/* dp01 */
.auto-dp01 .auto-section {display:inline-block;position:absolute;z-index:20;left:0;top:0;line-height:1}
.auto-dp01 .auto-section a {display:inline-block;padding:.4rem .6rem;font-size:.8rem;opacity:.85;-webkit-transition:all .15s;transition:all .15s}
.auto-dp01 .auto-section a:hover {opacity:1}

/* dp01-1 */
.auto-dp01-1 .auto-images {height:0;padding-bottom:100%}

/* ma06 */
.auto-ma06 .auto-content:not(:first-child) {float:left;width:calc(100% - 200px)}
.auto-ma06 .auto-names {margin-top:.2rem;font-size:.75rem}

/* hr04(headline) */
.auto-hr04 .photo-titbg {width:75%;max-width:550px;padding-top:3rem}
.auto-hr04 .photo-titbg .auto-fontB {color:rgba(255,255,255,.45) !important}
.auto-hr04 .auto-nav::before {content:'HEADLINE NEWS'}

/* pr06 */
.auto-pr06 .auto-images {height:0;padding-bottom:65%}

/**********************************************
note : 신문사소개
**********************************************/
/* tabs */
.user-com-about .tabs {margin-bottom:1rem;border-bottom:0}
.user-com-about .tabs .tabs-title {text-align:center}
.user-com-about .tabs.tabs-2x .tabs-title {width:50%}
.user-com-about .tabs.tabs-4x .tabs-title {width:25%}
.user-com-about .tabs .tabs-title a {font-size:1rem;letter-spacing:-0.05em;background-color:rgba(0,0,0,.05);text-decoration:none}
.user-com-about .tabs .tabs-title a:hover {color:#222}
.user-com-about .tabs.tabs-2x .tabs-title:last-child a {border-left:1px solid #e7e7e7}
.user-com-about .tabs.tabs-4x .tabs-title a {border-right:1px solid #e7e7e7}
.user-com-about .tabs.tabs-4x .tabs-title:last-child a {border-right:none}
.user-com-about .tabs .tabs-title.is-active a {font-weight:700;background-color:#fff}
.user-com-about .tabs-content {border:none}
.user-com-about .tabs-content .tabs-panel {padding:0}
.user-com-about .tabs-content .history-table {width:100%;border-collapse:collapse}
.user-com-about .tabs-content .history-table th,.user-com-about .tabs-content .history-table td:first-child {text-align:center}
.user-com-about .tabs-content .history-table td:first-child {width:180px;border-right:1px solid rgba(0,0,0,.05)}
@media screen and (max-width: 39.9375em) {
	.row .user-com-about .tabs.tabs-4x .tabs-title {float:center;width:100%}
	.row .user-com-about .tabs.tabs-4x .tabs-title a {border-right:none;border-top:1px solid #e7e7e7}
	.row .user-com-about .tabs.tabs-4x .tabs-title:first-child a {border-top:none}
}

/* 윤리강령 */
.user-com .user-com-ethics {font-size:.9rem;letter-spacing:-0.075em}
.user-com .user-com-ethics strong {color:rgba(0,0,0,.9)}
.user-com .user-com-ethics p {margin:1.25rem 0;line-height:1.65em;color:rgba(0,0,0,.6)}

/* 고충처리인 */
.user-com .user-com-ethics .ethics-editor {padding:1.25rem;border:1px solid rgba(0,0,0,.08);border-bottom:1px solid rgba(0,0,0,.2)}
.user-com .user-com-ethics .ethics-editor::after {content:'';display:table;clear:both}
.user-com .user-com-ethics .ethics-editor .ethics-editor-image {float:left;margin-right:1.25rem}
.user-com .user-com-ethics .ethics-editor .ethics-editor-list {margin-bottom:0}

/* table */
.user-com .user-com-ethics .ethics-table {width:100%;table-layout:fixed;border-collapse:collapse}
.user-com .user-com-ethics .ethics-table th {width:180px;background-color:rgba(0,0,0,.015);border-right:1px solid rgba(0,0,0,.05);text-align:center}
.user-com .user-com-ethics .ethics-table td {text-align:left}

/* 전화번호안내 */
.user-com .user-com-tel {margin-bottom:1.25rem;font-size:1.063rem;font-weight:700;line-height:1em;letter-spacing:-0.05em}
/* basic table */
.user-com-about .basic-table {width:100%;table-layout:fixed;border-collapse:collapse}
.user-com-about .basic-table th,.user-com-about .basic-table td {width:100%;font-size:.9rem;letter-spacing:-0.05em;text-align:center}
.user-com-about .basic-table td {color:rgba(0,0,0,.6)}

/**********************************************
note : 집배신(전체기사)
**********************************************/
.forward-header {margin-bottom:1.25rem}
.forward-header::after {content:'';display:table;clear:both}





#admin-wrap .edit-level1 {min-height:10px}


/* 포토박스 버튼수정*/
.auto-pr06 .photo-btn2 {padding: 0 50%;}
.auto-pr06 .photo-btn2 .btn-inner {width:44px;height:44px;/*padding-top:.5rem;*/font-size:2.6rem;background:#fff;border:1px solid rgba(0,0,0,.08);border-radius:50%;box-shadow:1px 1px 1px rgba(0,0,0,.08);transform: scale3d(.7, .7, 1);opacity:0;transition:all .35s;-webkit-transition:all .35s;-moz-transition:all .35s;-o-transition:all .35s}
.auto-pr06:hover .photo-btn2 .btn-inner {transform: scale3d(1, 1, 1);opacity:1}
.auto-pr06 .photo-btn2.auto-prev {margin-top: -20px; position: absolute; z-index: 9999;}
.auto-pr06 .photo-btn2.auto-next {}


/* pr08(photo) */
.auto-pr08 .auto-column {padding:.3rem 0 0}
.auto-pr08 .auto-column .auto-images {}
/*.auto-pr08 .auto-column:hover .auto-images {transform:translateY(-5px);box-shadow: 0 8px 10px 0 rgba(0, 19, 60, .12), 0 4px 4px 0 rgba(0, 20, 61, .08), 0 16px 16px 0 rgba(0, 20, 61, .08), 0 32px 32px 0 rgba(0, 20, 61, .08), 0 0 0 1px rgba(0, 20, 61, .08);}*/
.auto-pr08 .photo-btn {padding: 0 42.5%;}
.auto-pr08 .photo-btn .btn-inner {width:44px;height:44px;/*padding-top:.5rem;*/font-size:2.6rem;background:#fff;border:1px solid rgba(0,0,0,.08);border-radius:50%;box-shadow:1px 1px 1px rgba(0,0,0,.08);transform: scale3d(.7, .7, 1);opacity:0;transition:all .35s;-webkit-transition:all .35s;-moz-transition:all .35s;-o-transition:all .35s}
.auto-pr08:hover .photo-btn .btn-inner {transform: scale3d(1, 1, 1);opacity:1}
.auto-pr08 .photo-btn.auto-prev {margin-top: -20px; position: absolute; z-index: 9999;}
.auto-pr08 .photo-btn.auto-next {margin-top: -15px;}
